---@meta

---@class UBTS_CheckRunAway_C : UBTService_BlueprintBase
---@field UberGraphFrame FPointerToUberGraphFrame
---@field IsRunAway FBlackboardKeySelector
local UBTS_CheckRunAway_C = {}

---@param OwnerController AAIController
---@param ControlledPawn APawn
function UBTS_CheckRunAway_C:ReceiveActivationAI(OwnerController, ControlledPawn) end
---@param Result EPathFollowingResult::Type
---@param AIController AAIController
function UBTS_CheckRunAway_C:CustomEvent(Result, AIController) end
function UBTS_CheckRunAway_C:RUNAWAY() end
function UBTS_CheckRunAway_C:destroy() end
---@param EntryPoint int32
function UBTS_CheckRunAway_C:ExecuteUbergraph_BTS_CheckRunAway(EntryPoint) end


